@charset "utf-8";

/* ================================
							SP
==================================*/


/*--------------------------------------
    div#main
--------------------------------------*/
#main {
	color: #6c2104;
	margin: 0;
}

.btn_text {
	display:block;
	background:url(../img/btn_text.png) top center no-repeat;
	text-align:center;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	padding:13px 0 17px 0;
	text-decoration:none;
}

.btn_text:hover{
	filter: alpha(style=0, opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}

a,
button{
	outline:none;
}


/*--------------------------------------
    div#detail
--------------------------------------*/
#detail {}
#detail .titlepage{
	margin:0 15px;
}
#main #detail h2 {
	margin:10px 0 0 0;
	padding-bottom:5px;
	border-bottom:none;
	text-align:center;
}

.bannerBox{
	margin: 12px 30px;
}

#detail h3{
	display:inline-block;
	float: left;
}
#detail h3 img{
	height:33px;
}
#detail .lastdate{
	font-weight: bold;
	font-size: 11px;
}

.bannerBoxList{
	margin: 12px 15px;
	font-size: 0;
}
.bannerBoxList .bannerBox{
	display: inline-block;
	width: 50%;
	margin: 0;
	box-sizing: border-box;
	padding: 6px;
}

div.btn_open {
	width:100%;
	height:33px;
	margin-top:-38px;
	background:url(../img/btn_open_s.png) no-repeat top right;
	cursor:pointer;
	position:relative;
}

div.btn_open.active {
	background:url(../img/btn_close_s.png) no-repeat top right;
}


/*--------------------------------------
    div#read
--------------------------------------*/
#read{
	margin: 0 15px;
}
#read .readlist{}
#read .readlist li{
	padding: 20px 15px 0;
	margin-top: 15px;
	border-top: 1px #af9187 solid;
}
#read .readlist li:first-child{
	padding-top: 0;
	border-top: none;
}

#read .readlist li .readbtn{}
#read .readlist li .readbtn a{
	box-sizing: border-box;
	color:#ff02a0;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 3px;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	border:1px #ff02a0 solid;
	width: 100%;
	display: inline-block;
	padding:15px 0 13px;
	position:relative;
	
	display: flex;
	justify-content: center;
	align-items: center;
}
#read .readlist li .readbtn a span{
	line-height: 1.25;
}

#read .readlist li .readbtn a img{
	width: 36px;
	position:absolute;
	/* top:4px; */
	margin-top: -1px;
	right:4px;
}

#read .readlist li .date{
	padding-top:10px;
	display:inline-block;
	margin-right: 10px;
}
#read .readlist li .subtitle{
	display:inline-block;
	color:#af9187;
}
#read .readlist li .readbtn + .subtitle{
	padding-top:10px;
}
#read .readlist li .comment{
	padding-top:5px;
}




/*--------------------------------------
    div#profile
--------------------------------------*/
#detail #profile {
	background: url(../img/bg_line_dots.png) top left repeat-x;
	background-size: auto 3px;
	padding: 20px 15px 0;
	margin-top: 30px;
	overflow: hidden;
}
#profile .titlebox{
	color:#ff02a0;
	overflow: hidden;
}
#profile .titlebox h3{}
#profile .titlebox .namebox {
	font-size:16px;
	font-weight:bold;
	line-height:1.0;
	float: right;
	padding-top: 16px;
	text-align: right;
	display: table;
	min-width: 180px;
	width: 64%;
}
#profile .titlebox .namebox.inLink{
	padding-top: 10px;
}
#profile .titlebox .namebox .name{
	display: table-cell;
	vertical-align: middle;
	line-height: 1.2;
}
#profile .titlebox .namebox p span{
	display: inline-block;
	vertical-align: middle;
}
#profile .titlebox .namebox p small{
	display: inline-block;
	vertical-align: middle;
	font-size:10px;
	margin-left: 5px;
}
#profile .titlebox .namebox .twbtn,
#profile .titlebox .namebox .linkbtn{
	width: 30px;
	display: table-cell;
	vertical-align: middle;
	padding-left: 7px;
}
#profile .titlebox .namebox .twbtn a,
#profile .titlebox .namebox .linkbtn a{ display: inline-block; }
#profile .titlebox .namebox .twbtn img,
#profile .titlebox .namebox .linkbtn img{ width:30px; }

#detail #profile img.picture {
	width: 90px;
	float:left;
	margin:10px 20px 0 0;
	border:1px #af9187 solid;
}
#detail #profile p.text {
	padding-top:10px;
}
#detail #profile p.text a{
	color: #ff02a0;
	text-decoration:none;
}


/*--------------------------------------
    div#profiles (複数のとき)
--------------------------------------*/
#profiles {
	background: url(../img/bg_line_dots.png) top left repeat-x;
	background-size: auto 3px;
	padding: 20px 15px 0;
	margin-top: 30px;
	overflow: hidden;
}
#profiles h3{
	display: table;
	width: 100%;
	float: none;
	margin-bottom: 15px;
}
#profiles h3 img{
	display: table-cell;
}
#profiles h3 span{
	display: table-cell;
	font-size: 12px;
	letter-spacing: 2px;
	color: #6c2104;
	font-weight: bold;
	vertical-align: bottom;
	padding-left: 10px;
	width: 66%;
}

#profiles .namebox{
	padding:6px 0;
	display: inline-block;
	width: 60%;
}
#profiles .namebox .name{
	display: inline-block;
	vertical-align: middle;
	line-height: 1.2;
	font-size: 16px;
	font-weight: bold;
	color:#ff02a0;
}
#profiles .namebox p span{
	margin-right:5px;
	display: inline-block;
	vertical-align: middle;
}
#profiles .namebox p small{
	display: inline-block;
	vertical-align: middle;
	font-size:10px;
}

#profiles img.picture {
	width: 90px;
	float:left;
	margin-right:20px;
	border:1px #af9187 solid;
}
.prolabel{
	overflow:hidden;
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 1px #af9187 solid;
}
.prolabel:last-child{
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}

#profiles .twbtn,
#profiles .linkbtn{
	width: 30px;
	display: inline-block;
	vertical-align: middle;
	padding-left: 7px;
}
#profiles .twbtn a,
#profiles .linkbtn a{ display: inline-block; }
#profiles .twbtn img,
#profiles .linkbtn img{ width:30px; }






/*--------------------------------------
    div#chara
--------------------------------------*/
#chara {
	background: url(../img/bg_line_dots.png) top left repeat-x;
	background-size: auto 3px;
	padding: 20px 15px 0;
	margin-top: 30px;
	overflow: hidden;
}
#chara h3{
	display: table;
	width: 100%;
	float: none;
}
#chara h3 img{
	display: table-cell;
}
#chara h3 span{
	display: table-cell;
	font-size: 12px;
	letter-spacing: 2px;
	color: #6c2104;
	font-weight: bold;
	vertical-align: bottom;
	padding-left: 10px;
	width: 60%;
}

#chara .charalist{
	margin: 0 15px;
	font-size: 0;
}
#chara .charalist li{
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin-top:15px;
}
#chara .charalist li img{
	border:1px #af9187 solid;
	box-sizing: border-box;
	width: 100%;
}
#chara .charalist li.charapicBig{
	width: 47%;
}
#chara .charalist li.charapicBig:first-child{
	margin-right: 6%;
}
#chara .charalist li.charapic{
	width: 30%;
	margin-right: 5%;
}
#chara .charalist li.charapic:nth-child(3n+2){
	margin-right: 0;
}
#chara .charalist li.charapic:last-child{
	margin-right: 0;
}

@media screen and (max-width: 641px){
	#chara .charalist li.charapicBig.bigOnly{
		display:block;
	}
	#chara .charalist li.charapicBig.bigOnly + .charapic{
		margin-right: 5%;
	}
	#chara .charalist li.charapic.mg0{
		margin-right:0;
	}
	#chara .charalist li.charapic.mg5p{
		margin-right:5%;
	}
}

#chara .charalist li p{
	text-align: left;
	padding-top: 10px;
	font-size:12px;
}
#chara .charalist li p a{
	color:#ff02a0;
	text-decoration:none;
	padding-top:3px;
	display: inline-block;
}

#chara .charalist li p + p{
	padding-top: 5px;
}
#chara .charalist li p strong{
	font-size:14px;
	font-weight:bold;
}

#chara .mintit{
	display:block;
	margin-top: 20px;
}
#chara .mintit .tit{
	font-size: 14px;
	font-weight: bold;
}


/*--------------------------------------
    div#comics
--------------------------------------*/
#comics {
	background: url(../img/bg_line_dots.png) top left repeat-x;
	background-size: auto 3px;
	padding: 20px 15px 0;
	margin-top: 30px;
	overflow: hidden;
}
#comics h3{
	display: table;
	width: 100%;
	float: none;
}
#comics h3 img{
	display: table-cell;
}
#comics h3 span{
	display: table-cell;
	font-size: 12px;
	letter-spacing: 2px;
	color: #6c2104;
	font-weight: bold;
	vertical-align: bottom;
	padding-left: 10px;
	width: 70%;
}

#comics .comicslist{
	margin-top: 15px;
}
#comics .comicslist li{
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom:1px #af9187 solid;
}
#comics p.title {
	color: #ff02a0;
	font-size:14px;
	font-weight:bold;
	margin-left:114px;
	padding-top:5px;
}

#comics p.name {
	margin-left:114px;
	padding-top:5px;
}
#comics p.code {
	margin-left:114px;
}
#comics div.btn {
	margin-left:114px;
	padding-top: 12px;
}
#comics div.btn img {
	vertical-align:middle;
}
#comics img.picture {
	width:100px;
	float:left;
	border:1px #af9187 solid;
}




#detail .back{
	text-align: right;
	margin: 0 15px;
}
#detail .back a {
	color: #6c2104;
	text-decoration: none;
	letter-spacing: 1px;
	position: relative;
}
#detail .back a:after {
	content: "";
	display: inline-block;
	position: relative;
	top: 1px;
	right: -4px;
	width: 0;
	height: 0;
	border: 5px rgba(255,255,255,0) solid;
	border-left: 8px #ff01a1 solid;
}

#profile + p.back,
#chara + p.back{
	border-top:1px #af9187 solid;
	margin-top:25px;
	padding-top:15px;
}


.topadsp{
	text-align:center;
	padding: 20px;
}


/*--------------------------------------
    div.special
--------------------------------------*/
#detail #special {
    background: url(../img/bg_line_dots.png) top left repeat-x;
    background-size: auto 3px;
    padding: 20px 15px 0;
    margin-top: 30px;
    overflow: hidden;
}
#special h3 {
	display: table;
	width: 100%;
	float: none;
}
#special h3 img {
	display: table-cell;
}
#special h3 span {
	display: table-cell;
	font-size: 12px;
	letter-spacing: 2px;
	color: #6c2104;
	font-weight: bold;
	vertical-align: bottom;
	padding-left: 10px;
	width: 64%;
}

#special .specialBox .mainImg{
	border: 1px #af9187 solid;
	width: 100%;
	margin: 15px 0;
}

#special .specialBox + .specialBox{
	border-top: 1px dashed #af9187;
	margin-top: 30px;
	padding-top: 20px;
}

#special .read span{
	display:block;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 7px;
}
#special .readlist{
	margin: 15px 15px 5px;
}
#special .readlist li{
	margin-top: 12px;
}
#special .readlist li a{
	box-sizing: border-box;
	color: #ff02a0;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 3px;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	border: 1px #ff02a0 solid;
	width: 100%;
	display: inline-block;
	padding: 15px 0 13px;
	position: relative;
}
#special .days,
#special .comment{
	padding: 0 15px;
	margin-bottom: 10px;
}
#special .comment span{
	font-weight:bold;
}
#special .plans{
	font-weight: bold;
	padding: 0 15px;
}
#special .plans span {
	color: #ff02a0;
	display:block;
}
#special .plans small {
	font-size:12px;
	display:block;
}




/* ================================
							PC
==================================*/
@media screen and (min-width: 641px){


/*--------------------------------------
    div#main
--------------------------------------*/
#main {}
.topicpath{
	margin-left: 42px;
}
.topicpath a{
	color:#ff02a0;
	font-weight:bold;
	text-decoration:none;
	transition:0.3s ease;
}
.topicpath a:hover{
	opacity:0.8;
}

#snsbutton{
	margin-right: 40px;
}

/*--------------------------------------
    div#detail
--------------------------------------*/
#detail{
	margin: 0 40px;
}

#detail .titlepage{
	margin:0;
}

.bannerBoxList{
	margin: 20px auto;
	width: 840px;
}
.bannerBox a img{
	width:100%;
}

#detail .lastdate{
	font-size: 12px;
}

/*--------------------------------------
    div#read
--------------------------------------*/
#read .readlist li{
	display:inline-block;
	width: 267px;
	vertical-align: top;
	border: none;
	padding: 0 10px;
}

#read .readlist li .readbtn a,
#read .readlist li .readbtn a img{
	transition:0.3s ease;
}
#read .readlist li .readbtn a:hover{
	color: #ff97d8;
	border-color:#ff97d8;
}


/*--------------------------------------
    div#profile
--------------------------------------*/
#profile h3 img{
	width: 210px;
	height: auto;
}
#profile .titlebox .namebox{
	float: left;
	text-align: left;
	margin-left: 30px;
	font-size: 22px;
	padding-top: 33px;
	width: 630px;
}
#profile .titlebox .namebox.inLink{
	padding-top: 35px;
}
#profile .titlebox .namebox .name{
	display: inline-block;
}
#profile .titlebox .namebox p small{
	font-size: 12px;
}
#profile .titlebox .namebox .twbtn,
#profile .titlebox .namebox .linkbtn{
	vertical-align: bottom;
	display: inline-block;
}
#profile .titlebox .namebox .twbtn img,
#profile .titlebox .namebox .linkbtn img{
	transition: 0.3s ease;
}
#detail #profile img.picture{
	width: 120px;
	margin-top: 20px;
}
#detail #profile p.text{
	float: left;
	width: 720px;
	padding-top: 20px;
}

/*--------------------------------------
    div#profiles
--------------------------------------*/
#profiles h3 img {
    width: 210px;
    height: auto;
}
#profiles h3 span {
    width: 638px;
    font-size: 14px;
    padding-bottom: 5px;
}


/*--------------------------------------
    div#chara
--------------------------------------*/
#chara h3 img{
	width: 274px;
	height: auto;
}
#chara h3 span{
	width: 568px;
	font-size: 14px;
	padding-bottom: 5px;
}

#chara .charalist li.charapicBig{
	width: 150px;
	margin-right: 15px;
}
#chara .charalist li.charapic{
	width: 100px;
	margin-right: 15px;
}
#chara .charalist li.charapicBig:first-child,
#chara .charalist li.charapic:nth-child(3n+2){
	margin-right: 15px;
}


/*--------------------------------------
    div#comics
--------------------------------------*/
#comics h3 img{
	width: 194px;
	height: auto;
}
#comics h3 span{
	width: 656px;
	font-size: 14px;
	padding-bottom: 6px;
}

#comics .comicslist li{
	width: 417px;
	display: inline-block;
	vertical-align: top;
}
#comics .comicslist li:nth-child(odd){
	margin-right:15px;
}
#comics img.picture{
	width: 128px;
}
#comics p.title,
#comics p.name,
#comics p.code,
#comics div.btn{
	margin-left: 145px;
}


#detail .back{
	margin: 0 32px;
	padding-bottom: 15px;
}


/*--------------------------------------
    div.special
--------------------------------------*/
#special h3 img {
	width: 210px;
	height: auto;
}
#special h3 span {
	width: 635px;
	font-size: 14px;
	padding-bottom: 5px;
}
#special .specialBox .mainImg{
	width:460px;
	margin:15px auto 30px;
	float: left;
}
#special .specialBox .mainImg img{
	width:100%;
}
#special .read {
	float: left;
	width: 390px;
	border-top: 1px #af9187 solid;
	border-bottom: 1px #af9187 solid;
	padding: 48px 10px;
	box-sizing: border-box;
	font-size: 14px;
	margin: 15px 0 0 18px;
	min-height: 174px;
}
#special .read span{
	font-size: 18px;
}
#special .readlist{
	clear:both;
}
#special .days,
#special .comment{
	width: 320px;
	margin: 0 auto 10px;
}
#special .plans {
	font-size: 14px;
	width: 320px;
	margin: 0 auto;
}
#special .plans small{
	font-size: 14px;
}
#special .readlist li{
	width: 320px;
	margin: 0 auto;
}
#special .readlist li .readbtn a{
	transition:0.3s ease;
}
#special .readlist li .readbtn a:hover{
	color: #ff97d8;
	border-color:#ff97d8;
}



}